@charset "utf-8";

/****************************************************************/
/* トップページ                                                 */
/* 基本スタイル                                                 */
/****************************************************************/

/* パンくずリスト ***********************************************/
#top #pkz{
	background: #303030 !important;
}


/* 記事上の特別情報 *********************************************/
.idx_sp_link{
  margin: 0 0 8px 0;
  border-top: 3px double #ccc;
  border-bottom: 3px double #ccc;
  background-color: #f6f6f6;
  padding: 4px 4px 4px 1.8em;
	text-indent: -1.3em;
}
.idx_sp_link .date{
	font-size: 0.8em;
}
.idx_sp_link a.new_icon{
	background: url("../image/IcoNew23.gif") right 3px no-repeat;
	padding-right: 28px;
	margin-right: 4px;
}


/* 記事上の特別情報(赤) ******************************************/
.idx_info{
	border: 3px double #f00;
	border-radius: 4px;
	padding: 16px;
	margin: 0 0 24px 0;
	color: #f00;
}
.idx_info_title{
	font-weight: bold;
}
.idx_info_desc{ }


/* 有料記事 *******************************************************/
#idx_hottopics{
	margin: 16px 0;
	padding: 0 0 7px 0;
	background: #fec;
	border-radius: 4px;

}

#idx_hottopics h2{
	font-size: 1.2em;
	color: #ff5a0d;
	border: 1px solid #f3b300;
	padding: 0 15px;
	margin-bottom: 8px;
	background: linear-gradient(#fef8e9, #fae29e);
	border-top-left-radius: 2px;
	border-top-right-radius: 4px;
}

@media print, screen and (min-width: 751px){

	#idx_hottopics ul.tpc_headline li{
		margin: 0 8px;
	}

	#idx_hottopics ul.tpc_headline li .tpc_subtitle,
	#idx_hottopics ul.tpc_headline li .tpc_title,
	#idx_hottopics ul.tpc_headline li .tpc_lead,
	#idx_hottopics ul.tpc_headline li .tpc_date{
		width: 576px;
	}

}


/* 見出し(お散歩) *************************************************/
@media print, screen and (min-width: 751px){
  .idx_tpc_osp_spring{
    background: url("../topics/image/idx_bg_osp_spring724.jpg") 0 bottom no-repeat;
  }
  .idx_tpc_osp_autumn{
    background: url("../topics/image/idx_bg_osp_autumn724.jpg") 0 bottom no-repeat;
  }
}
@media only screen and ( max-width: 750px) {
  .idx_tpc_osp_spring{
    background: url("../topics/image/idx_bg_osp_spring724.jpg") 0 bottom / 100% 100% no-repeat;
  }
  .idx_tpc_osp_autumn{
    background: url("../topics/image/idx_bg_osp_autumn724.jpg") right top no-repeat;
  }
}






